Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# ParseException Class Reference
[XMLDOM Parser]

Inheritance diagram for ParseException:

## Detailed Description

Basic XML Parser exception class Contains information about exception and position of the error in the text.

## Public Member Functions
| ParseException (const String &msg)
| ParseException (const String &msg, int line, int pos)

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:13 2006 by doxygen 1.4.6.